# Chinese localization catalog for Request Tracker (RT)
msgid ""
msgstr ""
"Last-Translator: Autrijus Tang <autrijus@autrijus.org>\n"
"Language-Team: Chinese <members@ourinet.com>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"

msgid "Admin Comment 2"
msgstr "管理員評論 2"

msgid "Admin Correspondence 2"
msgstr "管理員回覆 2"

msgid "All Approvals Passed 2"
msgstr "完成全部簽核 2"

msgid "Approval Overdue"
msgstr "簽核單逾期通知"

msgid "Approval Passed 2"
msgstr "完成某項簽核 2"

msgid "Approval Rejected 2"
msgstr "駁回某項簽核 2"

msgid "Approver Correspondence"
msgstr "簽核人回覆"

msgid "Autoreply 2"
msgstr "自動回覆 2"

msgid "Correspondence 2"
msgstr "回覆 2"

msgid "New Pending Approval 2"
msgstr "新的待簽核事項 2"

msgid "Notify Approvers of overdue approvals"
msgstr "通知承辦人處理逾期的簽核單"

msgid "Notify Requestors of Approver's replies"
msgstr "將簽核人的回覆通知申請人"

msgid "Resolved 2"
msgstr "已解決 2"

msgid "When an approval ticket is stalled, notify the Approver that it's overdue"
msgstr "當簽核單延宕時，將逾期狀態通知簽核人"

msgid "When the Approver chooses not to resolve/reject the ticket, notify the Requestor of the correspondence"
msgstr "當簽核人決定暫不處理時，將回覆通知申請人"
